.product--iamvaclav-jersey variant-radios,
.product--iamvaclav-jersey variant-selects {
  display: flex;
  flex-direction: column;
}

.product--iamvaclav-jersey .product__info-container > variant-selects {
  display: flex;
}

.product--iamvaclav-jersey .iamvaclav-jersey-configurator__heading {
  display: none;
}

.product--iamvaclav-jersey variant-radios .product-form__input,
.product--iamvaclav-jersey variant-selects .product-form__input {
  order: 2;
}

.product--iamvaclav-jersey variant-radios .iamvaclav-size-picker,
.product--iamvaclav-jersey variant-selects .iamvaclav-size-picker {
  order: 2;
}

.product--iamvaclav-jersey variant-radios .product-form__input--pill:has(input[data-option-name='Barva']),
.product--iamvaclav-jersey variant-selects .product-form__input--pill:has(input[data-option-name='Barva']) {
  order: 1;
}
